/******************** TEMPLATE SETTINGS NGG *******************/
/*****background*****/
.background-blue{
    background-color: rgb(33, 91, 216); 
    padding: 30px 0px; 
    background-image: none; 
    width: 100%;
  }
  .background-white{
    background-color: rgb(255, 255, 255);
    padding: 30px 0px;
    background-image: none;
    width: 100%;
  }
  .backgroun-space{
    width: 100%;
    margin: 0px;
    padding: 0px;
    max-width: 100%;
    height: 50px;
  }